uuid: 4622cb1f-6bc9-40d1-831b-88474c48886b
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Add the Administrator role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
